export declare function findSimilarFile(filePath: string): string | undefined;
export declare function addLineNumbers({ content, startLine, }: {
    content: string;
    startLine: number;
}): string;
export declare function readTextContent(filePath: string, offset?: number, maxLines?: number): Promise<{
    content: string;
    lineCount: number;
    totalLines: number;
}>;
